
/* ****************** 1칸 레이아웃  ****************** */

.layout_79315_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79315_ > div:after {content:''; display:block; clear:both;}
.layout_79315_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79315_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79316_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/infectiont_bg1528986256.jpg") no-repeat center; background-size:cover;}
.title_79316_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79316_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79316_.style_top p {padding-top:20px;}
.title_79316_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79316_.style_right p {padding-right:14px;}
.title_79316_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79316_.style_bottom p {padding-bottom:12px;}
.title_79316_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79316_.style_left p {padding-left:14px;}
.title_79316_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79316_.style_circle1 p {padding-left:20px;}
.title_79316_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79316_.style_circle2 p {padding-left:20px;}
.title_79316_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79316_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

@media (max-width:1023px){
  .title_79316_ p{padding:80px 0;}
  .title_79316_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79316_ p{padding:50px 15px; font-size:16px; }
  .title_79316_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79320_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79320_ > div:after {content:''; display:block; clear:both;}
.layout_79320_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79320_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79321_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79321_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79321_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79321_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79321_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79321_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79323_ {font-size:0;}
.title_79323_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_79323_ p:after{content:''; display:block; width:1px; height:40px; background:#ddd; margin:20px auto 25px;}
.title_79323_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79323_.style_top p {padding-top:10px;}
.title_79323_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79323_.style_right p {padding-right:14px;}
.title_79323_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79323_.style_bottom p {padding-bottom:12px;}
.title_79323_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79323_.style_left p {padding-left:14px;}
.title_79323_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79323_.style_circle1 p {padding-left:20px;}
.title_79323_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79323_.style_circle2 p {padding-left:20px;}
.title_79323_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_79323_ p{font-size:26px;}
  .title_79323_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79324_ {font-size:0;}
.title_79324_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79324_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79324_.style_top p {padding-top:10px;}
.title_79324_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79324_.style_right p {padding-right:14px;}
.title_79324_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79324_.style_bottom p {padding-bottom:12px;}
.title_79324_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79324_.style_left p {padding-left:14px;}
.title_79324_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79324_.style_circle1 p {padding-left:20px;}
.title_79324_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79324_.style_circle2 p {padding-left:20px;}
.title_79324_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79322_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79322_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79322_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79322_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79322_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79322_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79322_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79328_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-left:5px solid #eee; border-right:5px solid #eee;}
.layout_79328_ > div:after {content:''; display:block; clear:both;}
.layout_79328_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79328_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79329_, .empty_79329_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_79329_{color:#000;}
.empty_79329_ ul:after{display:block; content:''; clear:both;}
.empty_79329_ li{width:33.3333%; min-height:360px; float:left; padding:0 30px; border-left:1px solid #ddd; position:relative;}
.empty_79329_ li:nth-child(1),
.empty_79329_ li:nth-child(2),
.empty_79329_ li:nth-child(3){margin-bottom:40px;}
.empty_79329_ li:nth-child(3n-2){border-left:0;}

.empty_79329_ li div{height:200px;}
.empty_79329_ li:nth-child(1) div{background:url("/img_up/shop_pds/on3362/farm/1.1-in1-hoe-gi-gu-sa-yong-won-chik1530453791.jpg") no-repeat center; background-size:cover;}
.empty_79329_ li:nth-child(2) div{background:url("/img_up/shop_pds/on3362/farm/infectiont_step51529664626-1-11530455176.jpg") no-repeat center; background-size:cover;}
.empty_79329_ li:nth-child(3) div{background:url("/img_up/shop_pds/on3362/farm/infectiont_step51529664626-21530455135.jpg") no-repeat center; background-size:cover;}
.empty_79329_ li:nth-child(4) div{background:url("/img_up/shop_pds/on3362/farm/111530455418.jpg") no-repeat center; background-size:cover;}
.empty_79329_ li:nth-child(5) div{background:url("/img_up/shop_pds/on3362/farm/je-mok--eum-71531130957.png") no-repeat center; background-size:cover;}
.empty_79329_ li:nth-child(6) div{background:url("/img_up/shop_pds/on3362/farm/6.-gam-yeom-ye-bang-eul-wi-han1-hoe1530453791.jpg") no-repeat center; background-size:cover;}

.empty_79329_ li .title_all{font-size:32px; width:85%; height:85%; text-align:center; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); background:#f5f5f5;}
.empty_79329_ li .title_all strong{color:#1a8ebc;}
.empty_79329_ li .title_all span{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); line-height:1.3em;}
.empty_79329_ li .title{font-size:26px; line-height:1.3em; margin:15px 0 10px; }
.empty_79329_ li .text{font-size:16px; }

@media (max-width:1023px){
  .empty_79329_ li .title_all{font-size:26px;}
  .empty_79329_ li{width:50%; padding-bottom:15px;}
  .empty_79329_ li .title{font-size:22px;}
  .empty_79329_ li:nth-child(1), .empty_79329_ li:nth-child(2), .empty_79329_ li:nth-child(3){margin-bottom:0;}
  .empty_79329_ li:nth-child(4){border-left:1px solid #ddd;}
}

@media (max-width:767px){
  .empty_79329_ li{padding:0 15px; min-height:340px;}
  .empty_79329_ li .title_all{height:90%; top:0; transform:translate(-50%,0);}
  .empty_79329_ li div{height:px;}
  .empty_79329_ li .title{font-size:20px;}
  .empty_79329_ li .text{font-size:15px;}
}

@media (max-width:500px){
  .empty_79329_ li{width:100%; min-height:auto; padding-bottom:30px; border-left:0 !important;}
  .empty_79329_ li .title_all{width:93%;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79882_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79882_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79882_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79882_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79882_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79882_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79882_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79881_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79881_ > div:after {content:''; display:block; clear:both;}
.layout_79881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79881_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_79883_:after {content:''; display:block; clear:both;}
.img_tile_79883_ * {box-sizing:border-box;}
.img_tile_79883_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_79883_ .item a {display:block; text-decoration:none;}
.img_tile_79883_ figure {display:block; margin:0; padding:5px;}
.img_tile_79883_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_79883_ .text_box {display:block;}
.img_tile_79883_ .text_box p {margin:0; padding:5px;}
.img_tile_79883_ .subject {font-weight:bold; color:#d00000;}
.img_tile_79883_ .content {color:#444;}

.text_sml_79883_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_79883_ .content {font-size:13px; line-height:1.6em;}
.text_mid_79883_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_79883_ .content {font-size:14px; line-height:1.6em;}
.text_big_79883_ .subject {font-size:18px; line-height:1.4em;}
.text_big_79883_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_79883_ .item {width:100%;}
.col_m_2_79883_ .item {width:50%;}
.col_m_3_79883_ .item {width:33.3333%;}
.col_m_1_79883_ .item,
.col_m_2_79883_ .item2n,
.col_m_3_79883_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_79883_ .item,
	.col_m_2_79883_ .item2n,
	.col_m_3_79883_ .item3n {clear:none;}

	.col_pc_1_79883_ .item {width:100%;}
	.col_pc_2_79883_ .item {width:50%;}
	.col_pc_3_79883_ .item {width:33.3333%;}
	.col_pc_4_79883_ .item {width:25%;}
	.col_pc_5_79883_ .item {width:20%;}
	.col_pc_6_79883_ .item {width:16.6666%;}
	.col_pc_1_79883_ .item,
	.col_pc_2_79883_ .item2n,
	.col_pc_3_79883_ .item3n,
	.col_pc_4_79883_ .item4n,
	.col_pc_5_79883_ .item5n,
	.col_pc_6_79883_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_79883_ .item,
	.col_m_2_79883_ .item2n,
	.col_m_3_79883_ .item3n {clear:none;}

	.col_pc_1_79883_ .item {width:100%;}
	.col_pc_2_79883_ .item {width:50%;}
	.col_pc_3_79883_ .item {width:33.3333%;}
	.col_pc_4_79883_ .item {width:25%;}
	.col_pc_5_79883_ .item {width:20%;}
	.col_pc_6_79883_ .item {width:16.6666%;}
	.col_pc_1_79883_ .item,
	.col_pc_2_79883_ .item2n,
	.col_pc_3_79883_ .item3n,
	.col_pc_4_79883_ .item4n,
	.col_pc_5_79883_ .item5n,
	.col_pc_6_79883_ .item6n {clear:both;}
}
